ADDPART(8)

NOM
addpart - Informer le noyau de l’existence d’une partition

SYNOPSIS

addpart périphérique partition début taille

DESCRIPTION

addpart informe le noyau de l’existence de la partition indiquée. La commande est une simple enveloppe autour de l’ioctl « add partition ».

Cette commande ne manipule pas les partitions présentes sur un périphérique bloc.

PARAMÈTRES

périphérique
    Le périphérique disque.

partition
    Le numéro de la partition.

début
    Le début de la partition (en secteur de 512 octets).

taille
    La taille de la partition (en secteur de 512 octets).

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher la version et quitter.

VOIR AUSSI

delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le

DISPONIBILITÉ

La commande addpart fait partie du paquet util-linux, elle est disponible sur